Quais são os requisitos técnicos para meu iPhone, iPad ou iPod touch?

Para começar a aproveitar o FOX App no seu dispositivo, baixe o aplicativo pela App Store ou Google Play.

appstore_latam_badge.png     unnamed.png

 

Requerimentos mínimos

Dispositivos iOS

Recomendamos ter atualizado o sistema iOS 8.0 ou versão posterior.

Modelos

iPad: Wi-Fi ou iPad Wi-Fi com 3G/4G.

iPhone: 4, 4S, 5, 5S, 5C, 6, 6 Plus, ou superiores (com iOS 8.0 ou superior).

iPod Touch: Requer iPod Touch terceira geração ou superior (com iOS 8.0 ou superior).

Como atualizar o IOS do meu dispositivo

  • Ingresse na seção “ajustes”
  • Navegue até encontrar o menu “Geral”
  • Escolha a opção “Atualização de software”
  • Caso seja necessário, você pode atualizar o seu IOS e validá-lo. 

Dispositivos Android

Para smartphones e tablets a versão Android 4.4 deve estar instalada ou versões superiores. Se o seu tablet não encontra o aplicativo na Google Play é provável que não esteja disponível para o seu dispositivo. No caso de ter problemas com o download do aplicativo, recomendamos atualizar a versão do Android. 

Como atualizar a versão do Android do meu dispositivo

  • Ingresse na seção “ajustes”
  • Navegue até encontrar o menu "Atualização de software".

Escolha a opção de download e espere alguns minutos. 

Melhore a sua experiência Fox multi-tela